View Issue Details

IDProjectCategoryView StatusLast Update
0000418SOGoWeb Calendarpublic2010-04-09 14:48
ReporterwsourdeauAssigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.2.2Fixed in Version1.2.2 
Summary0000418: wrong message when modifying a meeting location
Description

The sent message refers to a change of hours although the only modification that is made is on the meeting location.

TagsNo tags attached.

Relationships

related to 0000060 new Email change notification when changing a non-repeating event to a repeating event 
child of 0000427 resolvedludovic notification emails: consistency 

Activities

wsourdeau

wsourdeau

2010-04-09 14:48

viewer   ~0000912

Obsoleted by d23a6bb43fc70fa7f45420eb293780b9dcfbd02c

Issue History

Date Modified Username Field Change
2010-02-15 12:58 wsourdeau New Issue
2010-02-15 13:56 francis Relationship added related to 0000060
2010-02-15 16:27 wsourdeau Relationship added child of 0000427
2010-02-23 09:21 ludovic Target Version => 1.2.2
2010-04-09 14:48 wsourdeau Note Added: 0000912
2010-04-09 14:48 wsourdeau Status new => resolved
2010-04-09 14:48 wsourdeau Fixed in Version => 1.2.2
2010-04-09 14:48 wsourdeau Resolution open => fixed
2010-04-09 14:48 wsourdeau Assigned To => wsourdeau